/* styles for general page columns & related layout */

#body {margin-top:90px !important;}

/* facilitate full width columns with full-width class */
.cols.full-width, .c.cols.full-width {
  width:932px;
  padding:0px;
}

/* generically hide the left column on desktop */
/* (left column is where left sidebar nav sits but sometimes other content too) */

article nav#secondary {
  display:none;
}

/* restore .cols .left to select templates */
#ifp.author .cols #content.left,
#ifp.events .cols #content.left,
#ifp.resources .cols #content.left {
  display:block;
}

#ifp .cols #content.left {
  display:none;
}

/* specific template columns */
#ifp.author .cols, #ifp.author .c.cols {
  padding:0px !important;
  width:932px !important;
  /* padding: 0 0 0 160px; */
}

@media only screen and (max-width: 970px) {

  .cols .center {
    display:block;
    float:none;
    padding-top:0px;
  }

  .cols, .c.cols {
    box-sizing: border-box;
    width:100%;
    padding:0px 25px;
  }

 .cols-wide-left, .c.cols-wide-left, .c.cols.cols-wide-left {
    box-sizing: border-box;
    width:100%;
    padding:0px 25px;
  }

  .cols.full-width, .c.cols.full-width {
    box-sizing: border-box;
    width:100%;
    padding:0px 25px;
  }

  div.c {
    box-sizing: border-box;
    width:100%;
    padding:0px 25px;
  }

  ul.c, fieldset.c, section.c {
    width:100%;
  }

  .cols .left {
    display:none;
  }

  .cols #content .left {
    display:block;
    position:relative;
  }

  nav#secondary.left {
    width:100%;
  }

}

/* very small screens */

@media only screen and (max-width: 350px) {

  .cols-wide-left, .c.cols-wide-left, .c.cols.cols-wide-left {
    padding:0px 10px;
  }

  .cols, .c.cols {
    padding:0px 10px;
  }

  .cols.full-width, .c.cols.full-width {
    padding: 0px 10px;
  }

}
